[crash] Evolution sous testing

Le
Frederic Zulian
--000000000000d857b705a38381c4
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

Bonjour,

Je tente de sortir de ma dépendance à l'écosystème Goog=
le en commençant par
les mails avec Evolution.
L'installation et la configuration se sont déroulées sans probl=
ème.

Désormais lorsque je lance Evolution j'ai le message d'erreur suivant =
:

(evolution:3800818): GLib-GIO-WARNING **: 23:38:10.432: Your application
did not unregister from D-Bus before destruction. Consider using
g_application_run().

J'ai tenté de faire quelques recherches avec QWANT mais je me retrouve
toujours avec des réponses faisant références à Microso=
ft ou Apple.

Une idée ?

Frédéric ZULIAN
--
Pour la santé de votre ordinateur, préférez les logiciels li=
bres.
https://www.april.org/

--000000000000d857b705a38381c4
Content-Type: text/html; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

<div dir="ltr"><div class="gmail_default" style="font-size:small">Bon=
jour,</div><div class="gmail_default" style="font-size:small"><br></div=
><div class="gmail_default" style="font-size:small">Je tente de sortir =
de ma dépendance à l&#39;écosystème Google en commen=
ant par les mails avec Evolution.  <br></div><div class="gmail_de=
fault" style="font-size:small">L&#39;installation et la configuration se =
sont déroulées sans problème.<br></div><div class="gmail_d=
efault" style="font-size:small"><br></div><div class="gmail_default" st=
yle="font-size:small">Désormais lorsque je lance Evolution j&#39;ai =
le message d&#39;erreur suivant :<br></div><div class="gmail_default" sty=
le="font-size:small"><br></div><div class="gmail_default" style="font=
-size:small">(evolution:3800818): GLib-GIO-WARNING **: 23:38:10.432: Your a=
pplication did not unregister from D-Bus before destruction. Consider using=
g_application_run().</div><div class="gmail_default" style="font-size:=
small"><br></div><div class="gmail_default" style="font-size:small">J&#=
39;ai tenté de faire quelques recherches avec QWANT mais je me retrouv=
e toujours avec des réponses faisant références à Micro=
soft ou Apple.<br></div><div class="gmail_default" style="font-size:=
small"><br></div><div class="gmail_default" style="font-size:small">Une=
idée ? <br></div><div class="gmail_default" style="font-size:smal=
l"><br clear="all"></div><div><div dir="ltr" class="gmail_signature" =
data-smartmail="gmail_signature"><div dir="ltr"><div><div dir="ltr"><=
div>Frédéric ZULIAN<br></div><div>--</div><div>Pour la santé=
de votre ordinateur, préférez les logiciels libres.</div><div><a=
href="https://www.april.org/" target="_blank">https://www.april.org/</=
a><br><br></div></div></div></div></div></div></div>

--000000000000d857b705a38381c4--
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
elguero eric
Le #26543571
apparemment il y a un problème avec la librairie GLib.
Peut-être installer la dernière version de GLib
et recompiler?
e.e.


Le vendredi 17 avril 2020 à 23:48:35 UTC+2, Frederic Zulian
Bonjour,
Je tente de sortir de ma dépendance à l'écosystème Goog le en commençant par les mails avec Evolution. 
L'installation et la configuration se sont déroulées sans probl ème.
Désormais lorsque je lance Evolution j'ai le message d'erreur suivant :
(evolution:3800818): GLib-GIO-WARNING **: 23:38:10.432: Your application di d not unregister from D-Bus before destruction. Consider using g_applicatio n_run().
J'ai tenté de faire quelques recherches avec QWANT mais je me retrouve toujours avec des réponses faisant références à Micros oft ou Apple....
Une idée ?
Frédéric ZULIAN
--
Pour la santé de votre ordinateur, préférez les logiciels li bres.
https://www.april.org/
Jean-Marc
Le #26543577
--Signature=_Sat__18_Apr_2020_11_14_39_+0200_78RrJzOlweCO4/vo
Content-Type: text/plain; charset=UTF-8
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
Fri, 17 Apr 2020 23:48:02 +0200
Frederic Zulian
Bonjour,

salut Frédéric,
Je tente de sortir de ma dépendance à l'écosystème Go ogle en commençant par
les mails avec Evolution.
L'installation et la configuration se sont déroulées sans probl ème.

Okay.
Désormais lorsque je lance Evolution j'ai le message d'erreur suivan t :
(evolution:3800818): GLib-GIO-WARNING **: 23:38:10.432: Your application
did not unregister from D-Bus before destruction. Consider using
g_application_run().

Le message semble n'être qu'un avertissement.
Que se passe-t-il après ?
Evolution te montre un message et se ferme/s'arrête ?
Perso, je viens de démarrer Evolution sans soucis.
J'ai un avertissement similaire pour evolution-alarm mais sans conséqu ence.
Et pour info, pour le moment, il y a pas mal de paquets migrés vers Gn ome 3.36.
C'est peut-être une source possible de soucis.
[...]
Une idée ?

Commencer par essayer d'avoir plus d'infos. Debian Testing est parfois dif ficile de par son instabilité.
Voir s'il existe un bug déjà rapporté (cf. http://www.mail-a rchive.com/debian-bugs-dist%40lists.debian.org/).
Se renseigner sur les canaux IRC de Debian (cf. https://wiki.debian.org/fr/ IRC - canal #debian-next).
C'est anglophone sur les canaux généraux, #debian-fr est francoph one.
Attention, il faut être patient parfois. Cela va dépendre des pe rsonnes disponibles.
Frédéric ZULIAN

Jean-Marc https://6jf.be/keys/ED863AD1.txt
--Signature=_Sat__18_Apr_2020_11_14_39_+0200_78RrJzOlweCO4/vo
Content-Type: application/pgp-signature
-----BEGIN PGP SIGNATURE-----
iQIzBAEBCAAdFiEEEWjgcRC0dCXkfm9hQHHLXC3pxPwFAl6axP8ACgkQQHHLXC3p
xPz2nBAAt9UQ5/XQmFYlvxmrVouZxOKU7XgXs44uOFTnVa55VksTBKWjhdFSj5H7
BGgOMsEGL/h2YfGmwjTkNWmCSN4q/RPYCV3D9BNXYLzwJGtkNeytMNC6kfqjYs7Y
kY6ydaIfjphkDlRqM4TKpijMpRT9nRDMAMmtSQu9QA3bA4e8tdg0AJw38Q2ZrpsO
06FA6z5/hoygpb0SWwmQsMr6isOHiSqrhZ1w7wAGKmH5s2EUV6Nt2mfiWDtNKBVj
mgUIuDqLq536HZYnhP5DPCDnZLHaHL4/I0jglwm/ZIb46yKARNkYTO8rPEJDNv5/
GJGC+ySk5Tye9clV0nJBPcH8u0cRwCK3dVgKwa2oj9/Kwy76ZQdyiR+Z+W1TPlCw
ZXjlV1oNIvI7TqfVJnHyl2PTIIyIWlScQWOAs3Yg+UXxoML9nRlgFiPA/JTVBmNp
NpqFI5Edw/h/oxAgjmzxJ7zYIUVzGOqwSVidu+MmhoxNM07cdlF6lIzBoChrq87C
HZ3IimZeWBYmWWErUhZ9cugiPIunSvNektW2Ssd46AnFqvfgxv2l6yuo/NYbQdpV
Zpm9a8zKM5hDJVnYpYQ9nEoF8njeBp/gbn81A4+kbxbZ/j/ZdBQINORAteq6j8EY
KMgrUKqgvWfBSZrDzMITPQP5TjsM0sLT+CWNbIjv3Ldtbze84LA =ykrR
-----END PGP SIGNATURE-----
--Signature=_Sat__18_Apr_2020_11_14_39_+0200_78RrJzOlweCO4/vo--
Haricophile
Le #26543607
Le Sat, 18 Apr 2020 11:14:39 +0200,
Jean-Marc
Et pour info, pour le moment, il y a pas mal de paquets migrés vers Gnome
3.36. C'est peut-être une source possible de soucis.

A mon humble avis, supprimer le "peut-être" de la phrase, les versions de
gnome et les compatibilités c'est une grande aventure...
Publicité
Poster une réponse
Anonyme